import request from '@/utils/request'

// 查询业态类型管理列表
export function listBusinessType(query) {
  return request({
    url: '/ems/businessType/list',
    method: 'get',
    params: query
  })
}

// 查询业态类型管理详细
export function getBusinessType(objid) {
  return request({
    url: '/ems/businessType/' + objid,
    method: 'get'
  })
}

// 新增业态类型管理
export function addBusinessType(data) {
  return request({
    url: '/ems/businessType',
    method: 'post',
    data: data
  })
}

// 修改业态类型管理
export function updateBusinessType(data) {
  return request({
    url: '/ems/businessType',
    method: 'put',
    data: data
  })
}

// 删除业态类型管理
export function delBusinessType(objid) {
  return request({
    url: '/ems/businessType/' + objid,
    method: 'delete'
  })
}
